
<!--

	  TEI P5 DTD module tei. 
	  Generated 2006-01-30T20:24:13Z
Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->
<!ENTITY % TEI.extensions.ent '' >
%TEI.extensions.ent;

<!--
list of element names
-->
<!ENTITY % NS '' >
<!ENTITY % n.TEI "%NS;TEI">
<!ENTITY % n.ab "%NS;ab">
<!ENTITY % n.abbr "%NS;abbr">
<!ENTITY % n.accMat "%NS;accMat">
<!ENTITY % n.acquisition "%NS;acquisition">
<!ENTITY % n.activity "%NS;activity">
<!ENTITY % n.actor "%NS;actor">
<!ENTITY % n.add "%NS;add">
<!ENTITY % n.addName "%NS;addName">
<!ENTITY % n.addSpan "%NS;addSpan">
<!ENTITY % n.additional "%NS;additional">
<!ENTITY % n.additions "%NS;additions">
<!ENTITY % n.addrLine "%NS;addrLine">
<!ENTITY % n.address "%NS;address">
<!ENTITY % n.adminInfo "%NS;adminInfo">
<!ENTITY % n.affiliation "%NS;affiliation">
<!ENTITY % n.alt "%NS;alt">
<!ENTITY % n.altGrp "%NS;altGrp">
<!ENTITY % n.altIdent "%NS;altIdent">
<!ENTITY % n.altIdentifier "%NS;altIdentifier">
<!ENTITY % n.analytic "%NS;analytic">
<!ENTITY % n.anchor "%NS;anchor">
<!ENTITY % n.app "%NS;app">
<!ENTITY % n.arc "%NS;arc">
<!ENTITY % n.argument "%NS;argument">
<!ENTITY % n.att "%NS;att">
<!ENTITY % n.attDef "%NS;attDef">
<!ENTITY % n.attList "%NS;attList">
<!ENTITY % n.attRef "%NS;attRef">
<!ENTITY % n.author "%NS;author">
<!ENTITY % n.authority "%NS;authority">
<!ENTITY % n.availability "%NS;availability">
<!ENTITY % n.back "%NS;back">
<!ENTITY % n.bibl "%NS;bibl">
<!ENTITY % n.biblFull "%NS;biblFull">
<!ENTITY % n.biblItem "%NS;biblItem">
<!ENTITY % n.biblScope "%NS;biblScope">
<!ENTITY % n.biblStruct "%NS;biblStruct">
<!ENTITY % n.bicond "%NS;bicond">
<!ENTITY % n.binary "%NS;binary">
<!ENTITY % n.binaryObject "%NS;binaryObject">
<!ENTITY % n.binding "%NS;binding">
<!ENTITY % n.bindingDesc "%NS;bindingDesc">
<!ENTITY % n.birth "%NS;birth">
<!ENTITY % n.bloc "%NS;bloc">
<!ENTITY % n.body "%NS;body">
<!ENTITY % n.broadcast "%NS;broadcast">
<!ENTITY % n.byline "%NS;byline">
<!ENTITY % n.c "%NS;c">
<!ENTITY % n.cRefPattern "%NS;cRefPattern">
<!ENTITY % n.caesura "%NS;caesura">
<!ENTITY % n.camera "%NS;camera">
<!ENTITY % n.caption "%NS;caption">
<!ENTITY % n.case "%NS;case">
<!ENTITY % n.castGroup "%NS;castGroup">
<!ENTITY % n.castItem "%NS;castItem">
<!ENTITY % n.castList "%NS;castList">
<!ENTITY % n.catDesc "%NS;catDesc">
<!ENTITY % n.catRef "%NS;catRef">
<!ENTITY % n.catchwords "%NS;catchwords">
<!ENTITY % n.category "%NS;category">
<!ENTITY % n.cb "%NS;cb">
<!ENTITY % n.cell "%NS;cell">
<!ENTITY % n.certainty "%NS;certainty">
<!ENTITY % n.change "%NS;change">
<!ENTITY % n.channel "%NS;channel">
<!ENTITY % n.char "%NS;char">
<!ENTITY % n.charDesc "%NS;charDesc">
<!ENTITY % n.charName "%NS;charName">
<!ENTITY % n.charProp "%NS;charProp">
<!ENTITY % n.choice "%NS;choice">
<!ENTITY % n.cit "%NS;cit">
<!ENTITY % n.cl "%NS;cl">
<!ENTITY % n.classCode "%NS;classCode">
<!ENTITY % n.classDecl "%NS;classDecl">
<!ENTITY % n.classSpec "%NS;classSpec">
<!ENTITY % n.classes "%NS;classes">
<!ENTITY % n.closer "%NS;closer">
<!ENTITY % n.code "%NS;code">
<!ENTITY % n.col "%NS;col">
<!ENTITY % n.collation "%NS;collation">
<!ENTITY % n.collection "%NS;collection">
<!ENTITY % n.colloc "%NS;colloc">
<!ENTITY % n.colophon "%NS;colophon">
<!ENTITY % n.cond "%NS;cond">
<!ENTITY % n.condition "%NS;condition">
<!ENTITY % n.constitution "%NS;constitution">
<!ENTITY % n.content "%NS;content">
<!ENTITY % n.corr "%NS;corr">
<!ENTITY % n.correction "%NS;correction">
<!ENTITY % n.country "%NS;country">
<!ENTITY % n.creation "%NS;creation">
<!ENTITY % n.custEvent "%NS;custEvent">
<!ENTITY % n.custodialHist "%NS;custodialHist">
<!ENTITY % n.damage "%NS;damage">
<!ENTITY % n.datatype "%NS;datatype">
<!ENTITY % n.date "%NS;date">
<!ENTITY % n.dateRange "%NS;dateRange">
<!ENTITY % n.dateStruct "%NS;dateStruct">
<!ENTITY % n.dateline "%NS;dateline">
<!ENTITY % n.day "%NS;day">
<!ENTITY % n.death "%NS;death">
<!ENTITY % n.decoDesc "%NS;decoDesc">
<!ENTITY % n.decoNote "%NS;decoNote">
<!ENTITY % n.def "%NS;def">
<!ENTITY % n.default "%NS;default">
<!ENTITY % n.defaultVal "%NS;defaultVal">
<!ENTITY % n.del "%NS;del">
<!ENTITY % n.delSpan "%NS;delSpan">
<!ENTITY % n.depth "%NS;depth">
<!ENTITY % n.derivation "%NS;derivation">
<!ENTITY % n.desc "%NS;desc">
<!ENTITY % n.dictScrap "%NS;dictScrap">
<!ENTITY % n.dicteg "%NS;dicteg">
<!ENTITY % n.dimensions "%NS;dimensions">
<!ENTITY % n.distance "%NS;distance">
<!ENTITY % n.distinct "%NS;distinct">
<!ENTITY % n.distributor "%NS;distributor">
<!ENTITY % n.district "%NS;district">
<!ENTITY % n.div "%NS;div">
<!ENTITY % n.div0 "%NS;div0">
<!ENTITY % n.div1 "%NS;div1">
<!ENTITY % n.div2 "%NS;div2">
<!ENTITY % n.div3 "%NS;div3">
<!ENTITY % n.div4 "%NS;div4">
<!ENTITY % n.div5 "%NS;div5">
<!ENTITY % n.div6 "%NS;div6">
<!ENTITY % n.div7 "%NS;div7">
<!ENTITY % n.divGen "%NS;divGen">
<!ENTITY % n.docAuthor "%NS;docAuthor">
<!ENTITY % n.docDate "%NS;docDate">
<!ENTITY % n.docEdition "%NS;docEdition">
<!ENTITY % n.docImprint "%NS;docImprint">
<!ENTITY % n.docTitle "%NS;docTitle">
<!ENTITY % n.domain "%NS;domain">
<!ENTITY % n.eLeaf "%NS;eLeaf">
<!ENTITY % n.eTree "%NS;eTree">
<!ENTITY % n.edition "%NS;edition">
<!ENTITY % n.editionStmt "%NS;editionStmt">
<!ENTITY % n.editor "%NS;editor">
<!ENTITY % n.editorialDecl "%NS;editorialDecl">
<!ENTITY % n.education "%NS;education">
<!ENTITY % n.eg "%NS;eg">
<!ENTITY % n.egXML "%NS;egXML">
<!ENTITY % n.elementSpec "%NS;elementSpec">
<!ENTITY % n.emph "%NS;emph">
<!ENTITY % n.encodingDesc "%NS;encodingDesc">
<!ENTITY % n.entry "%NS;entry">
<!ENTITY % n.entryFree "%NS;entryFree">
<!ENTITY % n.epigraph "%NS;epigraph">
<!ENTITY % n.epilogue "%NS;epilogue">
<!ENTITY % n.equipment "%NS;equipment">
<!ENTITY % n.equiv "%NS;equiv">
<!ENTITY % n.etym "%NS;etym">
<!ENTITY % n.event "%NS;event">
<!ENTITY % n.exemplum "%NS;exemplum">
<!ENTITY % n.expan "%NS;expan">
<!ENTITY % n.explicit "%NS;explicit">
<!ENTITY % n.extent "%NS;extent">
<!ENTITY % n.f "%NS;f">
<!ENTITY % n.fDecl "%NS;fDecl">
<!ENTITY % n.fDescr "%NS;fDescr">
<!ENTITY % n.fLib "%NS;fLib">
<!ENTITY % n.factuality "%NS;factuality">
<!ENTITY % n.figDesc "%NS;figDesc">
<!ENTITY % n.figure "%NS;figure">
<!ENTITY % n.fileDesc "%NS;fileDesc">
<!ENTITY % n.filiation "%NS;filiation">
<!ENTITY % n.finalRubric "%NS;finalRubric">
<!ENTITY % n.firstLang "%NS;firstLang">
<!ENTITY % n.foliation "%NS;foliation">
<!ENTITY % n.foreign "%NS;foreign">
<!ENTITY % n.forename "%NS;forename">
<!ENTITY % n.forest "%NS;forest">
<!ENTITY % n.forestGrp "%NS;forestGrp">
<!ENTITY % n.form "%NS;form">
<!ENTITY % n.formula "%NS;formula">
<!ENTITY % n.front "%NS;front">
<!ENTITY % n.fs "%NS;fs">
<!ENTITY % n.fsConstraints "%NS;fsConstraints">
<!ENTITY % n.fsDecl "%NS;fsDecl">
<!ENTITY % n.fsDescr "%NS;fsDescr">
<!ENTITY % n.fsdDecl "%NS;fsdDecl">
<!ENTITY % n.funder "%NS;funder">
<!ENTITY % n.fvLib "%NS;fvLib">
<!ENTITY % n.fw "%NS;fw">
<!ENTITY % n.g "%NS;g">
<!ENTITY % n.gap "%NS;gap">
<!ENTITY % n.gen "%NS;gen">
<!ENTITY % n.genName "%NS;genName">
<!ENTITY % n.geog "%NS;geog">
<!ENTITY % n.geogName "%NS;geogName">
<!ENTITY % n.gi "%NS;gi">
<!ENTITY % n.gloss "%NS;gloss">
<!ENTITY % n.glyph "%NS;glyph">
<!ENTITY % n.glyphName "%NS;glyphName">
<!ENTITY % n.gram "%NS;gram">
<!ENTITY % n.gramGrp "%NS;gramGrp">
<!ENTITY % n.graph "%NS;graph">
<!ENTITY % n.graphic "%NS;graphic">
<!ENTITY % n.group "%NS;group">
<!ENTITY % n.hand "%NS;hand">
<!ENTITY % n.handDesc "%NS;handDesc">
<!ENTITY % n.handList "%NS;handList">
<!ENTITY % n.handNote "%NS;handNote">
<!ENTITY % n.handShift "%NS;handShift">
<!ENTITY % n.head "%NS;head">
<!ENTITY % n.headItem "%NS;headItem">
<!ENTITY % n.headLabel "%NS;headLabel">
<!ENTITY % n.height "%NS;height">
<!ENTITY % n.heraldry "%NS;heraldry">
<!ENTITY % n.hi "%NS;hi">
<!ENTITY % n.history "%NS;history">
<!ENTITY % n.hom "%NS;hom">
<!ENTITY % n.hour "%NS;hour">
<!ENTITY % n.hyph "%NS;hyph">
<!ENTITY % n.hyphenation "%NS;hyphenation">
<!ENTITY % n.iNode "%NS;iNode">
<!ENTITY % n.iType "%NS;iType">
<!ENTITY % n.ident "%NS;ident">
<!ENTITY % n.idno "%NS;idno">
<!ENTITY % n.if "%NS;if">
<!ENTITY % n.iff "%NS;iff">
<!ENTITY % n.imprimatur "%NS;imprimatur">
<!ENTITY % n.imprint "%NS;imprint">
<!ENTITY % n.incipit "%NS;incipit">
<!ENTITY % n.index "%NS;index">
<!ENTITY % n.institution "%NS;institution">
<!ENTITY % n.interaction "%NS;interaction">
<!ENTITY % n.interp "%NS;interp">
<!ENTITY % n.interpGrp "%NS;interpGrp">
<!ENTITY % n.interpretation "%NS;interpretation">
<!ENTITY % n.item "%NS;item">
<!ENTITY % n.join "%NS;join">
<!ENTITY % n.joinGrp "%NS;joinGrp">
<!ENTITY % n.keywords "%NS;keywords">
<!ENTITY % n.kinesic "%NS;kinesic">
<!ENTITY % n.l "%NS;l">
<!ENTITY % n.label "%NS;label">
<!ENTITY % n.lacunaEnd "%NS;lacunaEnd">
<!ENTITY % n.lacunaStart "%NS;lacunaStart">
<!ENTITY % n.lang "%NS;lang">
<!ENTITY % n.langKnown "%NS;langKnown">
<!ENTITY % n.langUsage "%NS;langUsage">
<!ENTITY % n.language "%NS;language">
<!ENTITY % n.layout "%NS;layout">
<!ENTITY % n.layoutDesc "%NS;layoutDesc">
<!ENTITY % n.lb "%NS;lb">
<!ENTITY % n.lbl "%NS;lbl">
<!ENTITY % n.leaf "%NS;leaf">
<!ENTITY % n.lem "%NS;lem">
<!ENTITY % n.lg "%NS;lg">
<!ENTITY % n.line "%NS;line">
<!ENTITY % n.link "%NS;link">
<!ENTITY % n.linkGrp "%NS;linkGrp">
<!ENTITY % n.list "%NS;list">
<!ENTITY % n.listBibl "%NS;listBibl">
<!ENTITY % n.listPerson "%NS;listPerson">
<!ENTITY % n.listRef "%NS;listRef">
<!ENTITY % n.localName "%NS;localName">
<!ENTITY % n.locale "%NS;locale">
<!ENTITY % n.locus "%NS;locus">
<!ENTITY % n.m "%NS;m">
<!ENTITY % n.macroSpec "%NS;macroSpec">
<!ENTITY % n.mapping "%NS;mapping">
<!ENTITY % n.material "%NS;material">
<!ENTITY % n.measure "%NS;measure">
<!ENTITY % n.meeting "%NS;meeting">
<!ENTITY % n.memberOf "%NS;memberOf">
<!ENTITY % n.mentioned "%NS;mentioned">
<!ENTITY % n.metDecl "%NS;metDecl">
<!ENTITY % n.metSym "%NS;metSym">
<!ENTITY % n.milestone "%NS;milestone">
<!ENTITY % n.minute "%NS;minute">
<!ENTITY % n.moduleRef "%NS;moduleRef">
<!ENTITY % n.moduleSpec "%NS;moduleSpec">
<!ENTITY % n.monogr "%NS;monogr">
<!ENTITY % n.month "%NS;month">
<!ENTITY % n.mood "%NS;mood">
<!ENTITY % n.move "%NS;move">
<!ENTITY % n.msContents "%NS;msContents">
<!ENTITY % n.msDescription "%NS;msDescription">
<!ENTITY % n.msIdentifier "%NS;msIdentifier">
<!ENTITY % n.msItem "%NS;msItem">
<!ENTITY % n.msItemStruct "%NS;msItemStruct">
<!ENTITY % n.msName "%NS;msName">
<!ENTITY % n.msPart "%NS;msPart">
<!ENTITY % n.musicNotation "%NS;musicNotation">
<!ENTITY % n.name "%NS;name">
<!ENTITY % n.nameLink "%NS;nameLink">
<!ENTITY % n.nationality "%NS;nationality">
<!ENTITY % n.node "%NS;node">
<!ENTITY % n.normalization "%NS;normalization">
<!ENTITY % n.note "%NS;note">
<!ENTITY % n.notesStmt "%NS;notesStmt">
<!ENTITY % n.num "%NS;num">
<!ENTITY % n.number "%NS;number">
<!ENTITY % n.numeric "%NS;numeric">
<!ENTITY % n.oRef "%NS;oRef">
<!ENTITY % n.oVar "%NS;oVar">
<!ENTITY % n.objectDesc "%NS;objectDesc">
<!ENTITY % n.occasion "%NS;occasion">
<!ENTITY % n.occupation "%NS;occupation">
<!ENTITY % n.offset "%NS;offset">
<!ENTITY % n.opener "%NS;opener">
<!ENTITY % n.orgDivn "%NS;orgDivn">
<!ENTITY % n.orgName "%NS;orgName">
<!ENTITY % n.orgTitle "%NS;orgTitle">
<!ENTITY % n.orgType "%NS;orgType">
<!ENTITY % n.orig "%NS;orig">
<!ENTITY % n.origDate "%NS;origDate">
<!ENTITY % n.origPlace "%NS;origPlace">
<!ENTITY % n.origin "%NS;origin">
<!ENTITY % n.orth "%NS;orth">
<!ENTITY % n.p "%NS;p">
<!ENTITY % n.pRef "%NS;pRef">
<!ENTITY % n.pVar "%NS;pVar">
<!ENTITY % n.page "%NS;page">
<!ENTITY % n.particDesc "%NS;particDesc">
<!ENTITY % n.particLinks "%NS;particLinks">
<!ENTITY % n.pause "%NS;pause">
<!ENTITY % n.pb "%NS;pb">
<!ENTITY % n.per "%NS;per">
<!ENTITY % n.performance "%NS;performance">
<!ENTITY % n.persName "%NS;persName">
<!ENTITY % n.person "%NS;person">
<!ENTITY % n.personGrp "%NS;personGrp">
<!ENTITY % n.phr "%NS;phr">
<!ENTITY % n.physDesc "%NS;physDesc">
<!ENTITY % n.placeName "%NS;placeName">
<!ENTITY % n.pos "%NS;pos">
<!ENTITY % n.postBox "%NS;postBox">
<!ENTITY % n.postCode "%NS;postCode">
<!ENTITY % n.preparedness "%NS;preparedness">
<!ENTITY % n.principal "%NS;principal">
<!ENTITY % n.profileDesc "%NS;profileDesc">
<!ENTITY % n.projectDesc "%NS;projectDesc">
<!ENTITY % n.prologue "%NS;prologue">
<!ENTITY % n.pron "%NS;pron">
<!ENTITY % n.provenance "%NS;provenance">
<!ENTITY % n.ptr "%NS;ptr">
<!ENTITY % n.pubPlace "%NS;pubPlace">
<!ENTITY % n.publicationStmt "%NS;publicationStmt">
<!ENTITY % n.publisher "%NS;publisher">
<!ENTITY % n.purpose "%NS;purpose">
<!ENTITY % n.q "%NS;q">
<!ENTITY % n.quotation "%NS;quotation">
<!ENTITY % n.quote "%NS;quote">
<!ENTITY % n.rdg "%NS;rdg">
<!ENTITY % n.rdgGrp "%NS;rdgGrp">
<!ENTITY % n.re "%NS;re">
<!ENTITY % n.recordHist "%NS;recordHist">
<!ENTITY % n.recording "%NS;recording">
<!ENTITY % n.recordingStmt "%NS;recordingStmt">
<!ENTITY % n.ref "%NS;ref">
<!ENTITY % n.refsDecl "%NS;refsDecl">
<!ENTITY % n.reg "%NS;reg">
<!ENTITY % n.region "%NS;region">
<!ENTITY % n.relation "%NS;relation">
<!ENTITY % n.remarks "%NS;remarks">
<!ENTITY % n.rendition "%NS;rendition">
<!ENTITY % n.repository "%NS;repository">
<!ENTITY % n.residence "%NS;residence">
<!ENTITY % n.resp "%NS;resp">
<!ENTITY % n.respStmt "%NS;respStmt">
<!ENTITY % n.respons "%NS;respons">
<!ENTITY % n.restore "%NS;restore">
<!ENTITY % n.revisionDesc "%NS;revisionDesc">
<!ENTITY % n.rhyme "%NS;rhyme">
<!ENTITY % n.role "%NS;role">
<!ENTITY % n.roleDesc "%NS;roleDesc">
<!ENTITY % n.roleName "%NS;roleName">
<!ENTITY % n.root "%NS;root">
<!ENTITY % n.row "%NS;row">
<!ENTITY % n.rs "%NS;rs">
<!ENTITY % n.rubric "%NS;rubric">
<!ENTITY % n.s "%NS;s">
<!ENTITY % n.salute "%NS;salute">
<!ENTITY % n.samplingDecl "%NS;samplingDecl">
<!ENTITY % n.schemaSpec "%NS;schemaSpec">
<!ENTITY % n.scriptStmt "%NS;scriptStmt">
<!ENTITY % n.seal "%NS;seal">
<!ENTITY % n.sealDesc "%NS;sealDesc">
<!ENTITY % n.secFol "%NS;secFol">
<!ENTITY % n.second "%NS;second">
<!ENTITY % n.seg "%NS;seg">
<!ENTITY % n.segmentation "%NS;segmentation">
<!ENTITY % n.sense "%NS;sense">
<!ENTITY % n.series "%NS;series">
<!ENTITY % n.seriesStmt "%NS;seriesStmt">
<!ENTITY % n.set "%NS;set">
<!ENTITY % n.setting "%NS;setting">
<!ENTITY % n.settingDesc "%NS;settingDesc">
<!ENTITY % n.settlement "%NS;settlement">
<!ENTITY % n.shift "%NS;shift">
<!ENTITY % n.sic "%NS;sic">
<!ENTITY % n.signatures "%NS;signatures">
<!ENTITY % n.signed "%NS;signed">
<!ENTITY % n.soCalled "%NS;soCalled">
<!ENTITY % n.socecStatus "%NS;socecStatus">
<!ENTITY % n.sound "%NS;sound">
<!ENTITY % n.source "%NS;source">
<!ENTITY % n.sourceDesc "%NS;sourceDesc">
<!ENTITY % n.sp "%NS;sp">
<!ENTITY % n.space "%NS;space">
<!ENTITY % n.span "%NS;span">
<!ENTITY % n.spanGrp "%NS;spanGrp">
<!ENTITY % n.speaker "%NS;speaker">
<!ENTITY % n.specDesc "%NS;specDesc">
<!ENTITY % n.specGrp "%NS;specGrp">
<!ENTITY % n.specGrpRef "%NS;specGrpRef">
<!ENTITY % n.specList "%NS;specList">
<!ENTITY % n.sponsor "%NS;sponsor">
<!ENTITY % n.stage "%NS;stage">
<!ENTITY % n.state "%NS;state">
<!ENTITY % n.stdVals "%NS;stdVals">
<!ENTITY % n.street "%NS;street">
<!ENTITY % n.stress "%NS;stress">
<!ENTITY % n.string "%NS;string">
<!ENTITY % n.stringVal "%NS;stringVal">
<!ENTITY % n.subc "%NS;subc">
<!ENTITY % n.summary "%NS;summary">
<!ENTITY % n.superEntry "%NS;superEntry">
<!ENTITY % n.supplied "%NS;supplied">
<!ENTITY % n.support "%NS;support">
<!ENTITY % n.supportDesc "%NS;supportDesc">
<!ENTITY % n.surname "%NS;surname">
<!ENTITY % n.surrogates "%NS;surrogates">
<!ENTITY % n.syll "%NS;syll">
<!ENTITY % n.symbol "%NS;symbol">
<!ENTITY % n.table "%NS;table">
<!ENTITY % n.tag "%NS;tag">
<!ENTITY % n.tagUsage "%NS;tagUsage">
<!ENTITY % n.tagsDecl "%NS;tagsDecl">
<!ENTITY % n.taxonomy "%NS;taxonomy">
<!ENTITY % n.tech "%NS;tech">
<!ENTITY % n.teiCorpus "%NS;teiCorpus">
<!ENTITY % n.teiHeader "%NS;teiHeader">
<!ENTITY % n.teifsd "%NS;teifsd">
<!ENTITY % n.term "%NS;term">
<!ENTITY % n.text "%NS;text">
<!ENTITY % n.textClass "%NS;textClass">
<!ENTITY % n.textDesc "%NS;textDesc">
<!ENTITY % n.textLang "%NS;textLang">
<!ENTITY % n.then "%NS;then">
<!ENTITY % n.time "%NS;time">
<!ENTITY % n.timeRange "%NS;timeRange">
<!ENTITY % n.timeStruct "%NS;timeStruct">
<!ENTITY % n.timeline "%NS;timeline">
<!ENTITY % n.title "%NS;title">
<!ENTITY % n.titlePage "%NS;titlePage">
<!ENTITY % n.titlePart "%NS;titlePart">
<!ENTITY % n.titleStmt "%NS;titleStmt">
<!ENTITY % n.tns "%NS;tns">
<!ENTITY % n.tr "%NS;tr">
<!ENTITY % n.trailer "%NS;trailer">
<!ENTITY % n.trans "%NS;trans">
<!ENTITY % n.tree "%NS;tree">
<!ENTITY % n.triangle "%NS;triangle">
<!ENTITY % n.u "%NS;u">
<!ENTITY % n.unclear "%NS;unclear">
<!ENTITY % n.unicodeName "%NS;unicodeName">
<!ENTITY % n.usg "%NS;usg">
<!ENTITY % n.vAlt "%NS;vAlt">
<!ENTITY % n.vColl "%NS;vColl">
<!ENTITY % n.vDefault "%NS;vDefault">
<!ENTITY % n.vLabel "%NS;vLabel">
<!ENTITY % n.vMerge "%NS;vMerge">
<!ENTITY % n.vNot "%NS;vNot">
<!ENTITY % n.vRange "%NS;vRange">
<!ENTITY % n.val "%NS;val">
<!ENTITY % n.valDesc "%NS;valDesc">
<!ENTITY % n.valItem "%NS;valItem">
<!ENTITY % n.valList "%NS;valList">
<!ENTITY % n.value "%NS;value">
<!ENTITY % n.variantEncoding "%NS;variantEncoding">
<!ENTITY % n.vername "%NS;vername">
<!ENTITY % n.view "%NS;view">
<!ENTITY % n.vocal "%NS;vocal">
<!ENTITY % n.vol "%NS;vol">
<!ENTITY % n.w "%NS;w">
<!ENTITY % n.watermark "%NS;watermark">
<!ENTITY % n.week "%NS;week">
<!ENTITY % n.when "%NS;when">
<!ENTITY % n.width "%NS;width">
<!ENTITY % n.wit "%NS;wit">
<!ENTITY % n.witDetail "%NS;witDetail">
<!ENTITY % n.witEnd "%NS;witEnd">
<!ENTITY % n.witList "%NS;witList">
<!ENTITY % n.witStart "%NS;witStart">
<!ENTITY % n.witness "%NS;witness">
<!ENTITY % n.writing "%NS;writing">
<!ENTITY % n.xr "%NS;xr">
<!ENTITY % n.year "%NS;year">

<!--
Start datatype macro declarations
-->

<!ENTITY % data.certainty '(high|medium|low|unknown)' >

<!ENTITY % data.probability ' CDATA' >

<!ENTITY % data.numeric ' CDATA' >

<!ENTITY % data.count ' CDATA' >

<!ENTITY % data.temporal ' CDATA' >

<!ENTITY % data.duration ' CDATA' >

<!ENTITY % data.truthValue ' CDATA' >

<!ENTITY % data.xTruthValue '(unknown|inapplicable | true | false)' >

<!ENTITY % data.language ' CDATA' >

<!ENTITY % data.sex '(0|1|2|9)' >

<!ENTITY % data.namespace ' CDATA' >

<!ENTITY % data.outputMeasurement ' CDATA' >

<!ENTITY % data.pattern ' CDATA' >

<!ENTITY % data.pointer ' CDATA' >

<!ENTITY % data.pointers ' CDATA' >

<!ENTITY % data.code ' CDATA' >

<!ENTITY % data.enumerated ' CDATA' >

<!ENTITY % data.key ' CDATA' >

<!ENTITY % data.word ' CDATA' >

<!ENTITY % data.names ' CDATA' >

<!ENTITY % data.words ' CDATA' >

<!ENTITY % data.name ' CDATA' >

<!--
End of datatype macro declarations
-->

<!--
legacy declaration of omissability indicators
-->
<!ENTITY % TEI.XML 'INCLUDE' >
<![%TEI.XML;[
<!ENTITY % om.RO '' >
<!ENTITY % om.RR '' >
]]>
<!ENTITY % om.RO '- o' >
<!ENTITY % om.RR '- -' >

<!--
Start of pre-declared classes
-->

<!ENTITY % att.metrical.attributes ''>
<!ENTITY % att.enjamb.attributes ''>
<!ENTITY % x.model.ptrLike.form "" >
<!ENTITY % model.ptrLike.form "%x.model.ptrLike.form; %n.oRef; | %n.oVar; | %n.pRef; | %n.pVar;"> 
<!ENTITY % att.ptrLike.form.attributes ''>
<!ENTITY % att.global.linking.attributes ''>
<!ENTITY % att.pointing.attributes ''>
<!ENTITY % att.global.analytic.attributes ''>
<!ENTITY % x.model.persNamePart "" >
<!ENTITY % model.persNamePart "%x.model.persNamePart; %n.addName; | %n.forename; | %n.genName; | %n.nameLink; | %n.roleName; | %n.surname;"> 
<!ENTITY % att.personal.attributes ''>
<!ENTITY % x.model.placeNamePart "" >
<!ENTITY % model.placeNamePart "%x.model.placeNamePart; %n.bloc; | %n.country; | %n.distance; | %n.district; | %n.geog; | %n.offset; | %n.region; | %n.settlement;"> 
<!ENTITY % x.model.datePart "" >
<!ENTITY % model.datePart "%x.model.datePart; %n.dateStruct; | %n.day; | %n.distance; | %n.hour; | %n.minute; | %n.month; | %n.occasion; | %n.offset; | %n.second; | %n.timeStruct; | %n.week; | %n.year;"> 
<!ENTITY % att.datePart.attributes ''>
<!--
End of pre-declared classes
-->

<!--
Start of pre-declared macros
-->

<!--
End of pre-declared macros
-->

<!--
Start of classes
-->

<!ENTITY % att.ascribed.attributes '
 who %data.pointers;  #IMPLIED'> 
<!ENTITY % att.datable.attributes '
 notBefore %data.temporal;  #IMPLIED
 notAfter %data.temporal;  #IMPLIED'> 
<!ENTITY % att.declarable.attributes '
 default (true|false) "false" '> 
<!ENTITY % att.declaring.attributes '
 decls %data.pointers;  #IMPLIED'> 
<!ENTITY % att.divLike.attributes '
	%att.metrical.attributes;
 type %data.enumerated;  #IMPLIED
 org (composite|uniform) "uniform" 
 sample (initial|medial|final|unknown|complete) "complete" 
 part (Y|N|I|M|F) "N" '> 
<!ENTITY % att.interpLike.attributes '
 resp %data.pointer;  #IMPLIED
 type %data.enumerated;  #IMPLIED
 inst %data.pointers;  #IMPLIED'> 
<!ENTITY % att.editLike.attributes '
 cert %data.enumerated;  #IMPLIED
 resp %data.pointer;  #IMPLIED
 evidence %data.enumerated;  #IMPLIED'> 
<!ENTITY % att.global.attributes '
	%att.global.linking.attributes;
	%att.global.analytic.attributes;
 xml:id ID #IMPLIED
 n %data.words;  #IMPLIED
 xml:lang %data.language;  #IMPLIED
 rend %data.words;  #IMPLIED
 xml:base %data.pointer;  #IMPLIED'> 
<!ENTITY % att.measured.attributes '
 unit %data.enumerated;  #IMPLIED
 scope %data.enumerated;  #IMPLIED'> 
<!ENTITY % att.measurement.attributes '
 unit %data.enumerated;  #IMPLIED
 quantity %data.numeric;  #IMPLIED
 commodity %data.words;  #IMPLIED'> 
<!ENTITY % att.naming.attributes '
 key %data.key;  #IMPLIED'> 
<!ENTITY % att.segLike.attributes '
	%att.metrical.attributes;
 type %data.enumerated;  #IMPLIED
 function %data.enumerated;  #IMPLIED
 part (Y|N|I|M|F) "N" '> 
<!ENTITY % att.spanning.attributes '
 spanTo %data.pointer;  #IMPLIED'> 
<!ENTITY % att.timed.attributes '
 start %data.pointer;  #IMPLIED
 end %data.pointer;  #IMPLIED
 dur CDATA #IMPLIED'> 
<!ENTITY % att.typed.attributes '
 type %data.word;  #IMPLIED
 subtype %data.word;  #IMPLIED'> 
<!ENTITY % x.model.nameLike.agent "" >
<!ENTITY % model.nameLike.agent "%x.model.nameLike.agent; %n.name; | %n.orgName; | %n.persName;"> 
<!ENTITY % x.model.segLike "" >
<!ENTITY % model.segLike "%x.model.segLike; %n.c; | %n.cl; | %n.m; | %n.phr; | %n.s; | %n.seg; | %n.w;"> 
<!ENTITY % x.model.hiLike "" >
<!ENTITY % model.hiLike "%x.model.hiLike; %n.distinct; | %n.emph; | %n.foreign; | %n.gloss; | %n.hi; | %n.mentioned; | %n.soCalled; | %n.term; | %n.title;"> 
<!ENTITY % x.model.dateLike "" >
<!ENTITY % model.dateLike "%x.model.dateLike; %n.date; | %n.dateRange; | %n.dateStruct;"> 
<!ENTITY % x.model.timeLike "" >
<!ENTITY % model.timeLike "%x.model.timeLike; %n.time; | %n.timeRange; | %n.timeStruct;"> 
<!ENTITY % x.model.measureLike "" >
<!ENTITY % model.measureLike "%x.model.measureLike; %n.measure; | %n.num;"> 
<!ENTITY % x.model.graphicLike "" >
<!ENTITY % model.graphicLike "%x.model.graphicLike; %n.binaryObject; | %n.eg; | %n.egXML; | %n.formula; | %n.graphic;"> 
<!ENTITY % x.model.pPart.msdesc "" >
<!ENTITY % model.pPart.msdesc "%x.model.pPart.msdesc; %n.catchwords; | %n.dimensions; | %n.handShift; | %n.heraldry; | %n.locus; | %n.material; | %n.origDate; | %n.origPlace; | %n.secFol; | %n.signatures; | %n.watermark;"> 
<!ENTITY % x.model.pPart.edit "" >
<!ENTITY % model.pPart.edit "%x.model.pPart.edit; %n.abbr; | %n.add; | %n.app; | %n.choice; | %n.corr; | %n.damage; | %n.del; | %n.expan; | %n.orig; | %n.reg; | %n.restore; | %n.sic; | %n.space; | %n.supplied; | %n.unclear;"> 
<!ENTITY % x.model.ptrLike "" >
<!ENTITY % model.ptrLike "%x.model.ptrLike; %n.ptr; | %n.ref;"> 
<!ENTITY % x.model.lPart "" >
<!ENTITY % model.lPart "%x.model.lPart; %n.caesura; | %n.rhyme;"> 
<!ENTITY % x.model.global.meta "" >
<!ENTITY % model.global.meta "%x.model.global.meta; %n.alt; | %n.altGrp; | %n.certainty; | %n.fLib; | %n.fs; | %n.fvLib; | %n.index; | %n.interp; | %n.interpGrp; | %n.join; | %n.joinGrp; | %n.link; | %n.linkGrp; | %n.respons; | %n.span; | %n.spanGrp; | %n.timeline;"> 
<!ENTITY % x.model.milestoneLike "" >
<!ENTITY % model.milestoneLike "%x.model.milestoneLike; %n.cb; | %n.fw; | %n.lb; | %n.milestone; | %n.pb;"> 
<!ENTITY % x.model.gLike "" >
<!ENTITY % model.gLike "%x.model.gLike; %n.g;"> 
<!ENTITY % x.model.oddDecl "" >
<!ENTITY % model.oddDecl "%x.model.oddDecl; %n.classSpec; | %n.elementSpec; | %n.listRef; | %n.macroSpec; | %n.moduleSpec; | %n.specGrp;"> 
<!ENTITY % x.model.oddRef "" >
<!ENTITY % model.oddRef "%x.model.oddRef; %n.moduleRef; | %n.specGrpRef;"> 
<!ENTITY % x.model.oddPhr "" >
<!ENTITY % model.oddPhr "%x.model.oddPhr; %n.att; | %n.code; | %n.gi; | %n.ident; | %n.specDesc; | %n.specList; | %n.tag; | %n.val;"> 
<!ENTITY % x.model.qLike "" >
<!ENTITY % model.qLike "%x.model.qLike; %n.cit; | %n.q; | %n.quote;"> 
<!ENTITY % x.model.biblLike "" >
<!ENTITY % model.biblLike "%x.model.biblLike; %n.bibl; | %n.biblFull; | %n.biblItem; | %n.biblStruct; | %n.msDescription;"> 
<!ENTITY % x.model.listLike "" >
<!ENTITY % model.listLike "%x.model.listLike; %n.list; | %n.listBibl;"> 
<!ENTITY % x.model.noteLike "" >
<!ENTITY % model.noteLike "%x.model.noteLike; %n.note; | %n.witDetail;"> 
<!ENTITY % x.model.stageLike "" >
<!ENTITY % model.stageLike "%x.model.stageLike; %n.camera; | %n.caption; | %n.move; | %n.sound; | %n.stage; | %n.tech; | %n.view;"> 
<!ENTITY % x.model.complexVal "" >
<!ENTITY % model.complexVal "%x.model.complexVal; %n.fs; | %n.vColl; | %n.vMerge; | %n.vNot;"> 
<!ENTITY % x.model.singleVal "" >
<!ENTITY % model.singleVal "%x.model.singleVal; %n.binary; | %n.default; | %n.numeric; | %n.string; | %n.symbol; | %n.vAlt; | %n.vLabel;"> 
<!ENTITY % x.model.entryParts.top "" >
<!ENTITY % model.entryParts.top "%x.model.entryParts.top; %n.def; | %n.dictScrap; | %n.dicteg; | %n.etym; | %n.form; | %n.gramGrp; | %n.note; | %n.re; | %n.trans; | %n.usg; | %n.xr;"> 
<!ENTITY % x.model.global.edit "" >
<!ENTITY % model.global.edit "%x.model.global.edit; %n.addSpan; | %n.delSpan; | %n.gap;"> 
<!ENTITY % x.model.divPart "" >
<!ENTITY % model.divPart "%x.model.divPart; %n.ab; | %n.eTree; | %n.graph; | %n.l; | %n.lg; | %n.p; | %n.schemaSpec; | %n.sp; | %n.tree; | %n.witList;"> 
<!ENTITY % x.model.blockLike "" >
<!ENTITY % model.blockLike "%x.model.blockLike; %n.seg;"> 
<!ENTITY % x.model.pLike "" >
<!ENTITY % model.pLike "%x.model.pLike; %n.ab; | %n.p;"> 
<!ENTITY % x.model.publicationStmtPart "" >
<!ENTITY % model.publicationStmtPart "%x.model.publicationStmtPart; %n.address; | %n.authority; | %n.availability; | %n.date; | %n.distributor; | %n.idno; | %n.pubPlace; | %n.publisher;"> 
<!ENTITY % x.model.glossLike "" >
<!ENTITY % model.glossLike "%x.model.glossLike; %n.altIdent; | %n.desc; | %n.equiv; | %n.gloss;"> 
<!ENTITY % x.model.quoteLike "" >
<!ENTITY % model.quoteLike "%x.model.quoteLike; %n.quote;"> 
<!ENTITY % x.model.respLike "" >
<!ENTITY % model.respLike "%x.model.respLike; %n.author; | %n.editor; | %n.respStmt;"> 
<!ENTITY % x.model.personPart "" >
<!ENTITY % model.personPart "%x.model.personPart; %n.affiliation; | %n.bibl; | %n.birth; | %n.death; | %n.education; | %n.firstLang; | %n.langKnown; | %n.nationality; | %n.note; | %n.occupation; | %n.persName; | %n.residence; | %n.socecStatus;"> 
<!ENTITY % x.model.divWrapper.bottom "" >
<!ENTITY % model.divWrapper.bottom "%x.model.divWrapper.bottom; %n.closer; | %n.signed; | %n.trailer;"> 
<!ENTITY % x.model.divWrapper "" >
<!ENTITY % model.divWrapper "%x.model.divWrapper; %n.argument; | %n.byline; | %n.dateline; | %n.docAuthor; | %n.docDate; | %n.epigraph; | %n.head; | %n.opener; | %n.salute;"> 
<!ENTITY % x.model.frontPart.drama "" >
<!ENTITY % model.frontPart.drama "%x.model.frontPart.drama; %n.castList; | %n.epilogue; | %n.performance; | %n.prologue; | %n.set;"> 
<!ENTITY % x.model.pLike.front "" >
<!ENTITY % model.pLike.front "%x.model.pLike.front; %n.argument; | %n.byline; | %n.docAuthor; | %n.docDate; | %n.docEdition; | %n.docImprint; | %n.docTitle; | %n.epigraph; | %n.head; | %n.titlePart;"> 
<!ENTITY % x.model.titlepagePart "" >
<!ENTITY % model.titlepagePart "%x.model.titlepagePart; %n.binaryObject; | %n.byline; | %n.docAuthor; | %n.docDate; | %n.docEdition; | %n.docImprint; | %n.docTitle; | %n.epigraph; | %n.figure; | %n.graphic; | %n.imprimatur; | %n.titlePart;"> 
<!ENTITY % x.model.msItemPart "" >
<!ENTITY % model.msItemPart "%x.model.msItemPart; %n.bibl; | %n.colophon; | %n.decoNote; | %n.explicit; | %n.filiation; | %n.finalRubric; | %n.incipit; | %n.listBibl; | %model.respLike; | %n.msItem; | %n.msItemStruct; | %n.note; | %n.q; | %n.rubric; | %n.textLang; | %n.title;"> 
<!ENTITY % x.model.choicePart "" >
<!ENTITY % model.choicePart "%x.model.choicePart; %n.abbr; | %n.corr; | %n.expan; | %n.orig; | %n.reg; | %n.seg; | %n.sic; | %n.unclear;"> 
<!ENTITY % x.model.lLike "" >
<!ENTITY % model.lLike "%x.model.lLike; %n.l;"> 
<!ENTITY % x.model.recordingPart "" >
<!ENTITY % model.recordingPart "%x.model.recordingPart; %n.broadcast; | %n.equipment; | %model.dateLike; | %n.respStmt;"> 
<!ENTITY % x.model.imprintPart "" >
<!ENTITY % model.imprintPart "%x.model.imprintPart; %n.biblScope; | %n.pubPlace; | %n.publisher;"> 
<!ENTITY % x.model.catDescPart "" >
<!ENTITY % model.catDescPart "%x.model.catDescPart; %n.textDesc;"> 
<!ENTITY % x.model.nameLike "" >
<!ENTITY % model.nameLike "%x.model.nameLike; %n.geogName; | %n.lang; | %model.nameLike.agent; | %n.placeName; | %n.rs;"> 
<!ENTITY % x.model.global "" >
<!ENTITY % model.global "%x.model.global; %n.anchor; | %model.global.edit; | %model.global.meta; | %model.milestoneLike;"> 
<!ENTITY % x.model.featureVal "" >
<!ENTITY % model.featureVal "%x.model.featureVal; (%model.complexVal; | %model.singleVal;)"> 
<!ENTITY % x.model.common "" >
<!ENTITY % model.common "%x.model.common; %n.eg; | %n.egXML; | %n.figure; | %n.label; | %model.biblLike; | %model.divPart; | %model.listLike; | %model.noteLike; | %model.oddDecl; | %model.oddRef; | %model.qLike; | %n.table;"> 
<!ENTITY % x.model.biblPart "" >
<!ENTITY % model.biblPart "%x.model.biblPart; %n.distributor; | %n.edition; | %n.extent; | %n.idno; | %model.imprintPart; | %model.respLike; | %n.msIdentifier; | %n.note; | %n.series;"> 
<!ENTITY % x.model.frontPart "" >
<!ENTITY % model.frontPart "%x.model.frontPart; %n.divGen; | %model.frontPart.drama; | %n.titlePage;"> 
<!ENTITY % x.model.addrPart "" >
<!ENTITY % model.addrPart "%x.model.addrPart; %n.addrLine; | %model.nameLike; | %n.postBox; | %n.postCode; | %n.street;"> 
<!ENTITY % x.model.pPart.data "" >
<!ENTITY % model.pPart.data "%x.model.pPart.data; %n.address; | %model.dateLike; | %model.measureLike; | %model.nameLike; | %model.timeLike;"> 
<!ENTITY % x.model.inter "" >
<!ENTITY % model.inter "%x.model.inter; %n.castList; | %n.figure; | %n.label; | %model.biblLike; | %model.listLike; | %model.noteLike; | %model.oddDecl; | %model.oddRef; | %model.qLike; | %model.stageLike; | %n.table; | %n.text;"> 
<!ENTITY % x.model.phrase "" >
<!ENTITY % model.phrase "%x.model.phrase; %model.graphicLike; | %model.hiLike; | %model.lPart; | %model.oddPhr; | %model.pPart.data; | %model.pPart.edit; | %model.pPart.msdesc; | %model.ptrLike; | %model.ptrLike.form; | %model.segLike;"> 
<!--
End of classes
-->

<!--
Module declarations
-->
<!ENTITY % TEI.verse 'IGNORE' >
<![%TEI.verse;[
<!ENTITY % file.verse-decl PUBLIC '-//TEI P5//ENTITIES Verse//EN' 'verse-decl.dtd' >
%file.verse-decl;
]]>
<!ENTITY % TEI.transcr 'IGNORE' >
<![%TEI.transcr;[
<!ENTITY % file.transcr-decl PUBLIC '-//TEI P5//ENTITIES Transcription of Primary Sources//EN' 'transcr-decl.dtd' >
%file.transcr-decl;
]]>
<!ENTITY % TEI.textstructure 'IGNORE' >
<![%TEI.textstructure;[
<!ENTITY % file.textstructure-decl PUBLIC '-//TEI P5//ENTITIES Default Text Structure//EN' 'textstructure-decl.dtd' >
%file.textstructure-decl;
]]>
<!ENTITY % TEI.textcrit 'IGNORE' >
<![%TEI.textcrit;[
<!ENTITY % file.textcrit-decl PUBLIC '-//TEI P5//ENTITIES Text Criticism//EN' 'textcrit-decl.dtd' >
%file.textcrit-decl;
]]>
<!ENTITY % TEI.tagdocs 'IGNORE' >
<![%TEI.tagdocs;[
<!ENTITY % file.tagdocs-decl PUBLIC '-//TEI P5//ENTITIES Documentation Elements//EN' 'tagdocs-decl.dtd' >
%file.tagdocs-decl;
]]>
<!ENTITY % TEI.spoken 'IGNORE' >
<![%TEI.spoken;[
<!ENTITY % file.spoken-decl PUBLIC '-//TEI P5//ENTITIES Transcribed Speech//EN' 'spoken-decl.dtd' >
%file.spoken-decl;
]]>
<!ENTITY % TEI.nets 'IGNORE' >
<![%TEI.nets;[
<!ENTITY % file.nets-decl PUBLIC '-//TEI P5//ENTITIES Graphs, networks and trees//EN' 'nets-decl.dtd' >
%file.nets-decl;
]]>
<!ENTITY % TEI.namesdates 'IGNORE' >
<![%TEI.namesdates;[
<!ENTITY % file.namesdates-decl PUBLIC '-//TEI P5//ENTITIES Names and Dates//EN' 'namesdates-decl.dtd' >
%file.namesdates-decl;
]]>
<!ENTITY % TEI.msdescription 'IGNORE' >
<![%TEI.msdescription;[
<!ENTITY % file.msdescription-decl PUBLIC '-//TEI P5//ENTITIES Manuscript Description//EN' 'msdescription-decl.dtd' >
%file.msdescription-decl;
]]>
<!ENTITY % TEI.linking 'IGNORE' >
<![%TEI.linking;[
<!ENTITY % file.linking-decl PUBLIC '-//TEI P5//ENTITIES Linking, Segmentation, and Alignment//EN' 'linking-decl.dtd' >
%file.linking-decl;
]]>
<!ENTITY % TEI.iso-fs 'IGNORE' >
<![%TEI.iso-fs;[
<!ENTITY % file.iso-fs-decl PUBLIC '-//TEI P5//ENTITIES Feature Structures//EN' 'iso-fs-decl.dtd' >
%file.iso-fs-decl;
]]>
<!ENTITY % TEI.header 'IGNORE' >
<![%TEI.header;[
<!ENTITY % file.header-decl PUBLIC '-//TEI P5//ENTITIES Common Metadata//EN' 'header-decl.dtd' >
%file.header-decl;
]]>
<!ENTITY % TEI.gaiji 'IGNORE' >
<![%TEI.gaiji;[
<!ENTITY % file.gaiji-decl PUBLIC '-//TEI P5//ENTITIES Character and Glyph Documentation//EN' 'gaiji-decl.dtd' >
%file.gaiji-decl;
]]>
<!ENTITY % TEI.figures 'IGNORE' >
<![%TEI.figures;[
<!ENTITY % file.figures-decl PUBLIC '-//TEI P5//ENTITIES Tables, Formulae, Figures//EN' 'figures-decl.dtd' >
%file.figures-decl;
]]>
<!ENTITY % TEI.drama 'IGNORE' >
<![%TEI.drama;[
<!ENTITY % file.drama-decl PUBLIC '-//TEI P5//ENTITIES Performance Texts//EN' 'drama-decl.dtd' >
%file.drama-decl;
]]>
<!ENTITY % TEI.dictionaries 'IGNORE' >
<![%TEI.dictionaries;[
<!ENTITY % file.dictionaries-decl PUBLIC '-//TEI P5//ENTITIES Print Dictionaries//EN' 'dictionaries-decl.dtd' >
%file.dictionaries-decl;
]]>
<!ENTITY % TEI.declarefs 'IGNORE' >
<![%TEI.declarefs;[
<!ENTITY % file.declarefs-decl PUBLIC '-//TEI P5//ENTITIES Feature System Declaration//EN' 'declarefs-decl.dtd' >
%file.declarefs-decl;
]]>
<!ENTITY % TEI.corpus 'IGNORE' >
<![%TEI.corpus;[
<!ENTITY % file.corpus-decl PUBLIC '-//TEI P5//ENTITIES Metadata for Language Corpora//EN' 'corpus-decl.dtd' >
%file.corpus-decl;
]]>
<!ENTITY % TEI.core 'IGNORE' >
<![%TEI.core;[
<!ENTITY % file.core-decl PUBLIC '-//TEI P5//ENTITIES Common Core//EN' 'core-decl.dtd' >
%file.core-decl;
]]>
<!ENTITY % TEI.certainty 'IGNORE' >
<![%TEI.certainty;[
<!ENTITY % file.certainty-decl PUBLIC '-//TEI P5//ENTITIES Certainty and Uncertainty//EN' 'certainty-decl.dtd' >
%file.certainty-decl;
]]>
<!ENTITY % TEI.analysis 'IGNORE' >
<![%TEI.analysis;[
<!ENTITY % file.analysis-decl PUBLIC '-//TEI P5//ENTITIES Analysis and Interpretation//EN' 'analysis-decl.dtd' >
%file.analysis-decl;
]]>

<!--
Start rest of  macro declarations
-->

<!ENTITY % macro.bodyPart.div '(%n.div;,(%n.div; | %n.divGen; | (%model.global;))*)' >

<!ENTITY % macro.bodyPart.div0 '(%n.div0;,(%n.div0; | %n.divGen; | (%model.global;))*)' >

<!ENTITY % macro.bodyPart.div1 '(%n.div1;,(%n.div1; | %n.divGen; | (%model.global;))*)' >

<!ENTITY % macro.bodyPart.pre '(%n.divGen;,(%model.global;)*)*' >

<!ENTITY % macro.bodyPart.main '((%macro.bodyPart.pre;),((%macro.bodyPart.div;) | (%macro.bodyPart.div0;) | (%macro.bodyPart.div1;)))' >

<!ENTITY % mix.drama '' >

<!ENTITY % mix.spoken '' >

<!ENTITY % mix.dictionaries '' >

<!ENTITY % macro.component '(%model.common;%mix.drama;%mix.spoken;%mix.dictionaries;)' >

<!ENTITY % macro.componentSeq '((%macro.component;) | (%model.global;))*' >

<!ENTITY % macro.paraContent '( #PCDATA | %model.gLike; | %model.phrase; | %model.inter; | %model.global;)*' >

<!ENTITY % macro.phraseSeq '( #PCDATA | %model.gLike; | %model.phrase; | %model.global;)*' >

<!ENTITY % macro.specialPara '( #PCDATA | %model.gLike; | %model.phrase; | %model.inter; | %model.divPart; | %model.global;)*' >

<!ENTITY % macro.xtext '( #PCDATA | %model.gLike;)*' >

<!ENTITY % macro.fileDescPart '(%n.titleStmt;,(%n.editionStmt;)?,(%n.extent;)?,%n.publicationStmt;,(%n.seriesStmt;)?,(%n.notesStmt;)?)' >

<!ENTITY % macro.glossSeq '((%n.altIdent;)?,(%n.equiv;)*,(%n.gloss;)*,(%n.desc;)*)' >

<!--
End macros
-->

<!ENTITY % TEI.extensions.dtd '' >
%TEI.extensions.dtd;

<![%TEI.verse;[
<!ENTITY % file.verse PUBLIC '-//TEI P5//ELEMENTS Verse//EN' 'verse.dtd' >
%file.verse;
]]>

<![%TEI.transcr;[
<!ENTITY % file.transcr PUBLIC '-//TEI P5//ELEMENTS Transcription of Primary Sources//EN' 'transcr.dtd' >
%file.transcr;
]]>

<![%TEI.textstructure;[
<!ENTITY % file.textstructure PUBLIC '-//TEI P5//ELEMENTS Default Text Structure//EN' 'textstructure.dtd' >
%file.textstructure;
]]>

<![%TEI.textcrit;[
<!ENTITY % file.textcrit PUBLIC '-//TEI P5//ELEMENTS Text Criticism//EN' 'textcrit.dtd' >
%file.textcrit;
]]>

<![%TEI.tagdocs;[
<!ENTITY % file.tagdocs PUBLIC '-//TEI P5//ELEMENTS Documentation Elements//EN' 'tagdocs.dtd' >
%file.tagdocs;
]]>

<![%TEI.spoken;[
<!ENTITY % file.spoken PUBLIC '-//TEI P5//ELEMENTS Transcribed Speech//EN' 'spoken.dtd' >
%file.spoken;
]]>

<![%TEI.nets;[
<!ENTITY % file.nets PUBLIC '-//TEI P5//ELEMENTS Graphs, networks and trees//EN' 'nets.dtd' >
%file.nets;
]]>

<![%TEI.namesdates;[
<!ENTITY % file.namesdates PUBLIC '-//TEI P5//ELEMENTS Names and Dates//EN' 'namesdates.dtd' >
%file.namesdates;
]]>

<![%TEI.msdescription;[
<!ENTITY % file.msdescription PUBLIC '-//TEI P5//ELEMENTS Manuscript Description//EN' 'msdescription.dtd' >
%file.msdescription;
]]>

<![%TEI.linking;[
<!ENTITY % file.linking PUBLIC '-//TEI P5//ELEMENTS Linking, Segmentation, and Alignment//EN' 'linking.dtd' >
%file.linking;
]]>

<![%TEI.iso-fs;[
<!ENTITY % file.iso-fs PUBLIC '-//TEI P5//ELEMENTS Feature Structures//EN' 'iso-fs.dtd' >
%file.iso-fs;
]]>

<![%TEI.header;[
<!ENTITY % file.header PUBLIC '-//TEI P5//ELEMENTS Common Metadata//EN' 'header.dtd' >
%file.header;
]]>

<![%TEI.gaiji;[
<!ENTITY % file.gaiji PUBLIC '-//TEI P5//ELEMENTS Character and Glyph Documentation//EN' 'gaiji.dtd' >
%file.gaiji;
]]>

<![%TEI.figures;[
<!ENTITY % file.figures PUBLIC '-//TEI P5//ELEMENTS Tables, Formulae, Figures//EN' 'figures.dtd' >
%file.figures;
]]>

<![%TEI.drama;[
<!ENTITY % file.drama PUBLIC '-//TEI P5//ELEMENTS Performance Texts//EN' 'drama.dtd' >
%file.drama;
]]>

<![%TEI.dictionaries;[
<!ENTITY % file.dictionaries PUBLIC '-//TEI P5//ELEMENTS Print Dictionaries//EN' 'dictionaries.dtd' >
%file.dictionaries;
]]>

<![%TEI.declarefs;[
<!ENTITY % file.declarefs PUBLIC '-//TEI P5//ELEMENTS Feature System Declaration//EN' 'declarefs.dtd' >
%file.declarefs;
]]>

<![%TEI.corpus;[
<!ENTITY % file.corpus PUBLIC '-//TEI P5//ELEMENTS Metadata for Language Corpora//EN' 'corpus.dtd' >
%file.corpus;
]]>

<![%TEI.core;[
<!ENTITY % file.core PUBLIC '-//TEI P5//ELEMENTS Common Core//EN' 'core.dtd' >
%file.core;
]]>

<![%TEI.certainty;[
<!ENTITY % file.certainty PUBLIC '-//TEI P5//ELEMENTS Certainty and Uncertainty//EN' 'certainty.dtd' >
%file.certainty;
]]>

<![%TEI.analysis;[
<!ENTITY % file.analysis PUBLIC '-//TEI P5//ELEMENTS Analysis and Interpretation//EN' 'analysis.dtd' >
%file.analysis;
]]>
